[系统配置]
微信路径=C:\Program Files\WindowsApps\TencentWeChatLimited.forWindows10_2.6.3.0_x86__sdtnhv12zgd7a\WeChatStore\WeChatStore.exe
微信消息转发URL=
企业微信路径=
企微消息转发URL=
个微HTTP端口=10900
企微HTTP端口=20900
程序激活码=
程序版本=v1.0.25
打印日志=真
